Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162772 - Evolution dies when changing or adding mailbox type
Summary: Evolution dies when changing or adding mailbox type
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-08 15:44 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-11 01:34:07 UTC


Attachments (Terms of Use)
Throwback from when Evolution crashes (deleted)
2005-07-11 08:53 UTC, Paul F. Johnson
no flags Details

Description Paul F. Johnson 2005-07-08 15:44:17 UTC
Description of problem:
If I create an account, evolution dies when selecting the account type (i.e. is
it IMAP, POP etc). I can create the account if I don't choose the mailbox type,
but if I then try to set the type, evolution again dies.

Version-Release number of selected component (if applicable):
evolution-2.2.2-11.fc5

How reproducible:
Always

Steps to Reproduce:
1. Either create or edit an existing account
2. On the receiving mail window, attempt to alter the mailbox type
3.
  
Actual results:
Evolution dies

Expected results:
The mailbox type should be correctly set and the world continues to turn

Additional info:

Comment 1 Paul F. Johnson 2005-07-11 08:53:33 UTC
Created attachment 116589 [details]
Throwback from when Evolution crashes

Comment 2 Paul F. Johnson 2005-08-11 01:34:07 UTC
Fixed in current rawhide version - changing status accordingly


Note You need to log in before you can comment on or make changes to this bug.